Reviewflowz API Get an API key
Review requests

List campaigns

The account's review-request campaigns.

Requires requests:read.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

Parameters

Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
curl https://api.reviewflowz.com/v3/campaigns \-H "Authorization: Bearer rfz_live_..."
Example answer
{"next_cursor": null,"has_more": false,"data": [{"id": "cmp_7","name": "Visits completed in our booking system","channel": "email","state": "draft","segment": "seg_1","magic_link": "lnk_1","send_delay_minutes": 120,"throttle": null,"messages": [{"position": 1,"channel": "email","subject": "How was your visit?","body": "Hi {{first_name}}, thanks for visiting today. Could you take a minute to tell others how it went?","cta_text": "Leave a review","sender": "Sofia @ Tour Eiffel","reply_to": "hello@yourcompany.com","delay_minutes": 120,"complete": true},{"position": 2,"channel": "email","subject": "Re: How was your visit?","body": "Hi {{first_name}}, in case you missed our last message: a minute is all it takes to tell others how your visit went.","cta_text": "Leave a review","sender": "Sofia @ Tour Eiffel","reply_to": "hello@yourcompany.com","delay_minutes": 4320,"complete": true}],"ready": true,"blockers": [],"created_at": "2026-11-01T09:00:00Z"}]}